Subject: Re: [bug#41871] [PATCH 0/7] IcedTea: Build (efficiently) on aarch64-linux

From: Simon South <[email-masked]>
Date: Wed, 28 Oct 2020 10:35:08 -0400

Efraim Flashner <[email-masked]> writes:
> On Mon, Sep 14, 2020 at 03:24:15PM +0200, Ricardo Wurmus wrote:
>> This looks really great!  I have yet to read the patches in 41748 and
>> 41648, but these patches here look good to me...
>
> I had this on my TODO list for a while and I seem to have forgotten
> about it. Since at least one of the patches was applied to staging I'm
> testing them on staging now. Assuming no problems on x86_64 and aarch64
> I'll go ahead and push them.

Wonderful. Thank you both for looking at these changes.

If they're able to be applied in time, it'll be possible to list
"Support for Java applications on aarch64-linux" among the new features
in Guix 1.2.0.

-- 
Simon South
[email-masked]